---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-metal-gcp
name: alpine-3.22.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T17:59:11.134511'
uploaded: '2025-06-03T19:34:56.628365'
signed: '2025-06-03T21:22:48.531743'
released: '2025-06-03T21:22:56.700336'
artifacts:
metadata_updated: '2025-06-03T21:22:56.702279'
